import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据加工：文本计算" buttons={<Button type="primary">文本计算</Button>}></DataWrap>
}
